symfony/validator : 2.8.8

Tested Runtime Badge Not Tested Runtime Badge

Description

Symfony Validator Component

Summary

1.194 software packages are referencing this project.
This project is a Rockstar! If that many other packages are referencing it, it must be good and useful. As a PHP dev you should know this project.
This version number (2.8.8) fits semantic versioning 2.0.0!

Dependencies

3 Require Dependencies
Dependency Badge
Required Newest
php >=5.3.9 7.1.9
symfony/polyfill-mbstring ~1.0 1.5.0
symfony/translation ~2.4|~3.0.0 3.3.8

9 Require Dev Dependencies
Required Newest
doctrine/annotations ~1.0 1.2.7
doctrine/cache ~1.0 1.6.0
egulias/email-validator ~1.2,>=1.2.1 2.0.1
symfony/config ~2.2|~3.0.0 3.1.2
symfony/expression-language ~2.4|~3.0.0 3.1.2
symfony/http-foundation ~2.1|~3.0.0 3.1.2
symfony/intl ~2.7.4|~2.8|~3.0.0 3.1.2
symfony/property-access ~2.3|~3.0.0 3.1.2
symfony/yaml ~2.0,>=2.0.5|~3.0.0 3.1.2
See visual page

Composer

Composer entry
"symfony/validator": "2.8.8"
Download
Repository

Leave a comment

Sign in to leave a comment.